######################################################################
#
# Macro Name    : runall.tcl
#
# Version       : Surpac 6.4
#
# Creation Date : Fri Jan 04 09:34:13 2013
#
# Description   : 
#
######################################################################

set status [ SclFunction "RECALL ANY FILE" {
  file="_01a_autoplot_3d.tcl"
  mode="openInNewLayer"
}]


set status [ SclFunction "RECALL ANY FILE" {
  file="_01b_autoplot_section.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_01c_autoplot_section_plan_strip.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_01d_autoplot_multiple_sections.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_01e_autoplot_multiple_solid_sections.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_02a_extract_oblique_sectionb.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="_display_drillhole_section.tcl"
  mode="openInNewLayer"
}]

